Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 05:20:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir/Madam

I placed an online order number 8364592888 for 4 items after that I returned 2 items on Hawally Store that time the cashier said I can't refund the money or add to your Shurkan card - I will give to you voucher 6-month validity.

yesterday I try to use this voucher on Hawally store  the cashier said sorry it's expired you should call 1800871 to extend it 

I called the customer service to extend the validity date, she replied sorry your 7KD was confiscated.
I surprised I can t use this voucher during the last 4 months she replied sorry your 7KD was confiscated. I can't do anything for you.

Credit Note # : 8360083692-42662305-82929-36684

So how can I solve this issue?

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1329864